   /* nulstil alle marginer */

* {
	margin: 0px; padding: 0px;
}

body {
	background-image: url(cosmic_images/skyweb_ec_4_q6.jpg); /* skyerne bagved alt */
	background-repeat: repeat;
	background-position: center top;
}

/* standard H1 overskrift */
h1 {
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* font-size: 1.5em;*/
	padding-bottom: 10px;
	font-size: 1.5em;
}

/* standard H2overskrift */
h2 {
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	padding-bottom: 10px;
}

/* standard H3 mindre overskrift */
h3 {
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	padding-bottom: 10px;
}

/* standard H4 mindre overskrift */
h4 {
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	padding-bottom: 10px;
}

/* standard afsnit */
p {
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
}

/* ordnet list i artikel alfabetisk */
ol {
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	list-style-type: decimal;
	padding-left: 15px;
}

/* ordnet list i artikel alfabetisk */
ul {
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	list-style-type: disc;
	padding-left: 15px;
}



/* ordnet list i artikel alfabetisk */
.decimal {
	color: #0033FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	list-style-type: disc;
	padding-left: 20px;
	line-height: 1.7em;
}


/* ordnet list i artikel alfabetisk */
.alfabetisk {
	color: #0033FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	list-style-type: upper-alpha;
	padding-left: 15px;
}


 /* menu video youtube */
.menu_ol {           
	color: #0033FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	list-style-type: decimal;
	padding-left: 20px;
}

 /* spørgsmål i artikel */
.sp {
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	padding-bottom: 10px;
	padding-top: 15px;
}

 /* spørgsmål i artikel */
.citat {
	color: #CC0000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
	padding: 10px;
	font-style: italic;	
}
.indryk {
	padding-left: 20px;
}

.mer_indryk {
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #0033FF;
}

.email_reminde {
	padding-left: 20px;
	color: #FF3366;
	font-size: 0.9em;
}

/* .gammel */

.gammel { color: gray; 

	font-family: arial, trebuchet MS, verdana, sans-Serif; 

	font-size: 1em;   	
    text-decoration: none;
	text-indent: 0px;
} 


.gammel a:link  { color: black; 

	font-family: arial, trebuchet MS, verdana, sans-Serif; 

	font-size: 1em;   	
    text-decoration: underline;
	text-indent: 0px;
} 

.gammel a:hover {
	color: #FFFFFF;
	font-family: arial, trebuchet MS, verdana, sans-Serif;
	font-size: 1em;
	text-decoration: none;
	font-weight: normal;
	background-color: #0099FF;
}



a:link {
	color: #0033FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-decoration: underline;
}

a:visited {
	color: #0033FF;
}
a:hover {
	color: #FFFF00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-decoration: none;
	font-weight: normal;
	background-color: #0099FF;
}
a:active {
	color: #FF0000;
}

/* hele sidens sixe */
#container {
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	/* background-image: url(img/skyweb_ec_4_q6.jpg);*/
}

/* bruges til TOP teksten :  Cosmic Airport */
#topbar_left {
	height: 60px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 44px;
	color: #003399;
	font-style: italic;
	float: left;
	/* background-color: #6699FF;*/
	width: 900px;
}


/* bruges til TOP teksten :  A vision whose time has come */
.topbar_right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #0066FF;
	vertical-align: middle;
}

/* bruges til menuen */
#menu {
	width: 200px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	/* background-color: #000099;*/
	vertical-align: top;
	height: auto; /* 450px;*/
	color: #0033FF;
}

.menu_margin {
	padding-top: 20px;
}

#topmenu {
	height: 20px;
	/* background-color: #FFFF99;*/
	width: 700px;
	float: left;
}

.topmenu_margin {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
}


#indhold {
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 700px;
	height: 800px /*auto;*/
	color: #000099;
}
.indhold_margin {
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
}

#bundbar {
	height: 50px;
	/* background-color: #CCFFCC;*/
	clear: both;
	color: #0000FF;
	font-weight: lighter;
	font-variant: small-caps;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	text-align: right;
}

.bundbar_margin {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

</style>
